mercredi 26 février 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

dimanche 18 août 2019

DjVuLibre 3.5.27 Image File libdjvu/DjVmDir.cpp GBitmap::read_rle_raw denial of service

A vulnerability has been found in DjVuLibre 3.5.27 and classified as problematic. This vulnerability affects the function GBitmap::read_rle_raw of the file libdjvu/DjVmDir.cpp of the component Image File Handler. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 117

x

Événements SSI